//color
$mainColor : #40568e;
$subColor : #89b51b;
$borderColor: #c7c7c7;
// form
$inp_height : 35px;
$url_sel_btn : '';
$rdo_width : 20px;
$rdo_height : 20px;
$url_rdo_btn : '';
$url_rdo_btnOn : '';
$url_rdo_btnReadonly : '';
$chk_width : 22px;
$chk_height : 22px;
$url_chk_btn : '';
$url_chk_btnOn : '';
$url_chk_btnReadonly : '';

//[ font ]
//font-family
$font_main: 'Noto Sans KR', sans-serif;
$font_sub: 'OpenSans', sans-serif;
$font_highlight: 'YiSunShin Dotum';
//font-color
$fc_main: #232323;
$fc_mild: #5e5e5e;
$fc_input: #5e5e5e;
//font-size
$fs_big:1.22rem;
$fs_small:0.88rem;
